---
icon: material/console
description: Commands that can be used on any of our servers.
---

# Commands

## Global

All teleportation commands have a wait of 5 seconds during which you cannot move, and a cool-down of 2 minutes.

=== "Switching Servers"
    You can switch servers by using `/server <server name>`! A list of available servers will appear after typing a space after the command.

=== "TPA (TP Ask)"

    TP Ask can be used on any server and allowed you to request to teleport to someone or to ask them to teleport to you.

    - Ask to teleport to someone: `/tpa <Player>` or `/tpask <Player>`
    - Ask player to teleport to you `/tpahere <Player>`

    Accepting: `/tpaccept`
    
    Canceling: `/tpacancel`

=== "Warps"

    Warps may be available on each server, all warps at this time will be made my admins.

    - List warps: `/warps`
    - Get coords or warp: `/warpinfo <Warp Name>`
    - Warp `/warp <Warp Name>`

=== "Homes"

    Each player can set one home.

    - To set your home: `/sethome`
    - To go home: `/home`
    - To delete your home: `/delhome`
=== "ItemDB"

    ItemDB allows you to see aliases for item names. This is very helpful for [sign shops](./sign_shops.md).

    `/itemdb <item name>`

## Survival

=== "Money"

    - Get your balance: `/bal`
    - Pay someone: `/pay`
    - [Sign Shops](./sign_shops.md)

## Creative

=== "Gamemode"

    - Change your game mode. `/gamemode <creative|survival|adventure>`

=== "TP"


=== "Time"