---
icon: fontawesome/solid/backward-fast
description: "The previous servers before Midnight Valley"
---

# Legacy

## Season 1

!!! Failure "Crash"
    Unfortunately all of the files for this server were lost when the server had a catastrophic failure.

This was the second or third server network that I had ever hosted, however I really don't consider the first ones before this to have been anything more than just some server to mess around with. This was the first time that I had built a server network to actually invite people on and keep around for an extended time. We had a hub, a survival server and a creative server and if I recall correctly we were on game version 1.12.2.

Unfortunately my backup strategies at this time were lacking to say the least which resulted in the total loss of the server when the only drive in it failed.

## Season 2

Upgrades people, upgrades! This was the next iteration of the server, this time on actual server hardware! Two disks in a RAID this time in case one failed, and a better backup strategy. This server started and ended with Minecraft 1.16.5 because of the changes and how annoyed we had been with the release of 1.17.X. We had a Survival server and a Creative server on this network, no hub to be found. There were two different join addresses that you could use to get to it, `survival.oldaddress.tld` and `creative.oldaddress.tld`.

## Season 3

Upgrades again! More new server hardware, went all out on this one, Ryzen7-5700G, 64GB of RAM, 2TB HDDs, 2 boot SSDs. Mind you this server did a lot more than just the Minecraft servers though. This was great for a while and we started and ended with Minecraft 1.18.2 for this version. Unfortunately we never really got into it as much as I would have liked and with a sour taste still in our mouths from Mojang doing their thing, we kinda fell away from it. I lost interest and closed up shop for what I though was the last time. I regretted this for a while.

## And so on...

Season 4, Midnight Valley.

So here we are, on my current version of my server network. One of the things I hated most when I closed the old servers was that I had lost everyone's builds, and since I had thought that I also lost all the files, I didn't have a way to offer the world to the players that I had.

Because of those things, this time around I am making a point to try and do this right. Multiple moderators, hopefully multiple administrators, proper 3-2-1 backups, world downloads available via this website, and more. I plan to keep this server around properly this time, and I am hoping that I can do better by everyone.

## Information

=== "Season 2"
    === "Details"
        - Server Software: [PaperMC](https://papermc.io/) 1.16.5
        - World first generated with: `1.16.3`
        - Seed: `1781303228623389959`

    === "Datapacks"
        - [Stonecutter Cuts All](https://www.planetminecraft.com/data-pack/fafik77-stonecutter-cuts-all/)

=== "Season 3"
    === "Details"
        - Server Software: [PaperMC](https://papermc.io/) 1.18.2
        - World first generated with: `1.18.1`
        - Seed: `8932901891344769022`

    === "Datapacks"
        - AFK Display
        - Armor Statues
        - Armored Elytra
        - Back (???)
        - Balanced Raw Ore Block Smelting
        - Budding Amethyst (Allows using silk touch)
        - Graves
        - Homes
        - More Mob Heads
        - Multiplayer Sleep
        - Player Head Drops
        - Sandstone Dyeing
        - Spawn (???)
        - TPA
        - Unlock All Recipes
        - Veinminer